users:
- Mikkel Lepperød
data:
  main: main.exdir
location: imb
type: Recording
entities:
- '1833'
datetime: '2019-06-26T11:46:16'
registered: '2019-06-26T12:51:23'
tags:
- 11hz
- stim-ms
- septum
- open-ephys
- stim i
